

html,
body {
    height: 100%;
  background:url(../images/fresh-spring-background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
    padding-top: 5px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
	
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

/* Home Page Carousel */

header.carousel {
    height: 50%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 80%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}


/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}

/* Footer Styles */

/*footer {
    margin: 0px 0;
}*/

/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }
}
.breadcrumb {background:#FFFF99;}
.panel123 { height:400px; background:#FFFF99}
.panel-default>.panel-heading {
  color: #333;
  background-color: #FFFF00;
  border-color: #ddd;
}

.whitetext { color:#FFFFFF;}
.navbar-inverse1 { background:#FFCC33;}
.navbar-inverse .navbar-brand {
  color:#FF0000;
}

.navbar-inverse .navbar-nav>li>a {
  color: #C02300;
  font-size:15px;
  font-weight:bold;
}

.navbar-inverse .navbar-nav>li>a:hover {
  color:#333333;
  font-size:15px;
  font-weight:bold;
}
.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #FC3; }
  
  hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #FC3;
  }
  
/*body {
  font-family: shivaji01;
  font-size: 20px;
  line-height: 1.42857143;
  color: #333;
*/

.dropdown-menu
{ font-size:15px; font-weight:bold;}

.marathifont { font-family:"Shivaji01"; font-size:19px; text-align:justify}
.marathifontbold { font-family:"Shivaji01"; font-size:30px; font-weight:bold; color:#000066; text-align:justify}
.img-bordered { border:#FFCC00 5px solid;}
.redBold { font-family:Georgia, "Times New Roman", Times, serif; font-size:45px; color:#FF3300; font-weight:300; text-shadow: 2px 2px #eaeaea; font-weight:800;}

.blueNormal { font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#0066FF; font-weight:300; text-shadow: 2px 2px #eaeaea;}

.page-header1 {
  padding-bottom: 9px;
  margin: -80px 0 20px;
  border-bottom: 1px solid #FC3;
}

.marathifont1 {font-family:"Shivaji01"; font-size:22px; font-weight:bold; text-align:justify; color:#CC0000;}
.marathifontred { font-family:"Shivaji01"; font-size:30px; font-weight:bold; color:#FF0000; text-align:justify}
.well { background:#FFFF99; border:#FF0000 1px dotted}

a {
  color:#000000;
  text-decoration: none;
}
a:hover,
a:focus {
  color:#0000FF;
  text-decoration: none;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.navbar-inverse{
    border-color:#FFCC00;
	}


.body_text {    font-size: 17px;
    line-height: 1.8em;
    color: #000;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #FC3; !important
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}




/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 15px;
}

.carousel-control.right span {
	padding: 15px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
	background-color: #000;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 40px;
}

.header-text h2 span {
    background-color: #2980b9;
	padding: 10px;
}

.header-text h3 span {
	background-color: #000;
	padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #000;
    background-color: rgb(255, 255, 102);
    border: 1px solid #000000;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}